Page MenuHomePhabricator

Styling regression in new editor tutorial
Closed, ResolvedPublic

Description

See screenshot.


I'm not sure what this is supposed to look like but certainly not like this. Can one of the designers please clarify? I cannot find the original design asset.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to Incoming on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2015, 11:15 PM

@MSyed @Vibhabamba do you guys have any leads on this? It may have been from before your time :-)

This is also likely to block Gather - we may want to reuse this for drawing attention to the feature.

phuedx added a subscriber: phuedx.Mar 10 2015, 3:22 PM

The arrow position should've been fixed by 194574.

Will work with @kaityhammerstein and attach a new mock here soon.

Attached a mockup with updates.

Background color #347BFF
Text #FFF
"No thanks" bold (like quiet button)
Primary button has white background and #347BFF text
tooltip should point to center of edit icon

Jaredzimmerman-WMF triaged this task as Normal priority.Mar 12 2015, 2:23 AM
Jaredzimmerman-WMF moved this task from Incoming to In Development on the Design board.

Change 196324 had a related patch set uploaded (by Bmansurov):
Fix styling regression in new editor tutorial

https://gerrit.wikimedia.org/r/196324

Change 196324 merged by jenkins-bot:
Fix styling regression in new editor tutorial

https://gerrit.wikimedia.org/r/196324

phuedx closed this task as Resolved.Mar 16 2015, 9:47 AM
phuedx claimed this task.
phuedx removed a project: Patch-For-Review.
phuedx set Security to None.